.sticky-container__video {
  height: 270px;
  width: 480px;
  right: 0;
  top: 0;
  position: fixed;
  z-index: 100000000;
}
.sticky-container_in-content .sticky-container__video {
  padding-bottom: 56.25%;
  position: relative;
  height: 0; width: auto;
  position: relative;
  bottom: auto; right: auto;
  overflow: hidden;
}
.sticky-container_in-content .sticky-container__video .sticky-container__object {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.turbo-vjs .video-js:not(.sticky-container__video) {
  max-width: 100%;
  height: 0;
  padding-top: 56.25%;
}
.vjs-fullscreen #sticky-close-button {
  display:none;
}
#sticky-close-button {
	position: absolute;
	z-index: 9999;
  color: #000;
  background-color: rgba(255,255,255,.4);
  font-size: 10px;
  display: inline-block;
  right: 0;
  top: 0;
  padding: 7px;
  z-index: 100000001;
  font-size: 10px;
  font-family: Arial,sans-serif;
  line-height: 10px;
  cursor: pointer;
}

@media screen and (max-width: 1039px) {
  .sticky-container_sticky .sticky-container__video {
max-width: 100%;
    top: 0;
    left: 0;
    margin: 0 auto;
    padding:0;
    padding-top:56.25%;
    height:0;
  }

  #sticky-close-button {
    top: 8px;
    right: 8px;
  }
}